RSS   Vulnerabilities for 'Promisehelpers'   RSS

2020-09-01
 
CVE-2020-7723

CWE-20
 

 
All versions of package promisehelpers are vulnerable to Prototype Pollution via the insert function.

 


Copyright 2022, cxsecurity.com

 

Back to Top